
* {margin: 0; padding: 0;}
html {font-size: 14px; height: 100%;}
body {background-color: #f4f4f4; max-width:100%; width: 100%; overflow-x: hidden; font-family: 'segoeui',helvetica,sans-serif;color: #414042; font-size: 1rem; padding-top: 66px; height: 100%; }
h1,h2,h3,h4,h5,h6 {margin: 0;}
h1 {color: #414042; font-family: 'segoeuil',helvetica,sans-serif; font-size: 1.8rem;margin-top: -6px; margin-bottom: 25px; line-height: normal;}
h2 {color: #414042; font-family: 'segoeuil',helvetica,sans-serif; font-size: 1.8rem;margin-bottom: 25px; line-height: normal;}
h3 {color: #6d6e71;font-size: 1rem; font-family: 'segoeuib',helvetica,sans-serif;}
h5 {color: #6d6e71;font-size: 1rem; font-family: 'seguisb',helvetica,sans-serif;}
h6 {font-size: 0.95rem;}
/***utility****/


.hideDiv {position:absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; opacity: 0;}
a,a:hover,a:focus {outline: none; text-decoration: none;color: inherit;}
img {max-width: 100%;}
.m-0,.m0 {margin: 0 !important;}
.m-l-0 {margin-left: 0;}
.m-r-0 {margin-right: 0;}
.p-0,.p0 {padding: 0 !important;}
.p-l-0 {padding-left: 0;}
.p-r-0 {padding-right: 0;}
.p-20 {padding: 20px;}
.p-h-3 {padding: 0 3px !important;}
.p-l-3 {padding-left: 3px !important;}
.p-r-3 {padding-right: 3px !important;}
.p-l-15 {padding-left: 15px !important;}
.m-h-10 {margin:0 10px !important;}
.r0 {right: 0 !important;}
.mt20 {margin-top: 20px !important;}

.mb30 {margin-bottom: 30px !important;}
.p20 {padding: 20px !important;}
.mt15 {margin-top: 15px !important;}
.mt0 {margin-top: 0 !important;}
.table {margin: 0;}
.white {color: #fff !important;}
.clear {clear: both;}

@-webkit-keyframes autofill {
  to {
      color: #666;
      background: transparent;
  }
}

input:-webkit-autofill {
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
}

/*.bgtransparent {background-color: transparent !important; box-shadow: none !important;}*/
input::-webkit-calendar-picker-indicator {
  opacity: 0;
}
.btn{padding: 6px 20px; font-family: 'segoeuib', Arial, Helvetica, sans-serif;}
.form-control {border:1px solid #d1d3d4;border-radius: 0; box-shadow: none;}
label,legend {color: #414042;font-weight: normal;font-size: 0.95rem;font-family: 'seguisb',helvetica,sans-serif; margin-bottom: 5px; border-bottom: none; }
.form-control:focus {    border-color: #555;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow: none;}
.btn {border-radius: 0;border:none;}
.btn:hover, {border:none;}

select.form-control.empty {color: rgba(85, 85, 85, 0.47);}
select.form-control option {
  /*Default color for valid options*/
  color: #000000;
}
select.form-control option[value=""], select.form-control:invalid {
  color: rgba(85, 85, 85, 0.47) !important;
}
.dropdownArrow {position: relative;}
.dropdownArrow:after {content: ""; background-image: url(../images/dropdownArrow.png); position: absolute; top: 50%; transform: translateY(-50%); right:12px;width: 8px; height: 5px; background-repeat: no-repeat; background-size: 100% auto;display: block; z-index: 1; }
.dropdownArrow select.form-control {padding-right: 24px !important;/* for Firefox */
  -moz-appearance: none;
  -webkit-appearance: none;}

.dropdownArrow select.form-control::-ms-expand {
  display: none;
}
label.required::after {content: "*"; display: inline-block;color: #ff0000;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: rgba(85, 85, 85, 0.47);
}
::-moz-placeholder { /* Firefox 19+ */
      color: rgba(85, 85, 85, 0.47);
}
:-ms-input-placeholder { /* IE 10+ */
      color: rgba(85, 85, 85, 0.47);
}
:-moz-placeholder { /* Firefox 18- */
      color: rgba(85, 85, 85, 0.47);
}
select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

/* For IE10 */
select::-ms-expand {
  display: none;
}


/***header**/
.header {background-color: #055eab; position: fixed; top: 0; left: 0; z-index: 999; width: 100%; color: #fff;text-align: center; display: flex; height: 32px; justify-content: flex-end; padding: 0 0 0 15px;}



/**content***/
.wrapper {margin-left: 212px;position: relative; padding-bottom: 30px;}
.content {padding: 0 15px;}



.footer {background-color: #e6e7e8; padding: 8px 15px;    font-size: 12px;}
.footer a {color: #414042;}
.footer p {margin: 0;color: #6d6e71;}
.footer img.footerLogo {
    width: 61px; margin-left: 5px;
}
.fixedFooter {position: fixed; bottom: 0; left: 0; width: 100%; z-index:11; height: 34px;}


/**modal css**/
.modal {text-align: center; padding: 0!important; }
.modal:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px;}
.modal-dialog {display: inline-block; text-align: left; vertical-align: middle; }
.modal-content {border-radius: 0; position: relative;}
.modal-header {padding: 30px 30px 20px 30px; border-bottom: none;}
.modal-footer {padding: 20px 30px 30px 30px; border-top: none;}
.modal-body {padding: 0 30px;}
.modal-header .close {position: absolute; top: 0; right: 0; background: #055eab; margin-top: 0; text-shadow: none; color: #fff; opacity: 1; width: 35px; height: 35px; float: none; display: flex; justify-content: center;align-items: center; outline: none;}



.formFooter {display: flex; justify-content: center; align-items: center;}
.formFooter .btn {margin-right: 15px;}
.formFooter .btn:last-child {margin-right: 0;}

.rGrp {position: relative; display: inline-block; margin-left: 20px; margin-bottom: 0; font-weight: 400; vertical-align: middle; cursor: pointer;}
.rGrp.first {margin-left: 0;}
.radio-inline input[type=radio] {margin: 0;}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: 0; top: 0; width: 100%; height: 100%; opacity: 0;z-index: 2; margin: 0;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #bdbfc0;
    border-radius: 100%;
    background: #fff;box-sizing: content-box;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #055eab;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;box-sizing: content-box;
}
[type="radio"]:not(:checked) + label:after {background: #e6e7e8;}
[type="radio"]:checked + label:before {border-color: #055eab;}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);box-sizing: content-box;
}
.form-group {position: relative;}
.form-group .note {    color: rgba(65, 64, 66, 0.8); font-style: italic; font-size: 0.8rem; position: absolute; top: calc(100% + 4px); left: 0; width: 100%;}


/***20180124***/
.form-control[readonly='readonly']:focus,.form-control[disabled="disabled"]:focus {border-color: #d1d3d4;}

.btnPrimary{color: #fff; background-color:#055eab; min-width: 150px;}
.btnPrimary:hover,.btnPrimary:focus,.btnPrimary.active.focus, .btnPrimary.active:focus, .btnPrimary.active:hover, .btnPrimary:active.focus, .btnPrimary:active:focus, .btnPrimary:active:hover,.btnPrimary:visited {background-color:#045091; color: #fff;}

.btnBlue{color: #fff; background-color:#055eab;}
.btnBlue:hover,.btnBlue:focus,.btnBlue.active.focus, .btnBlue.active:focus, .btnBlue.active:hover, .btnBlue:active.focus, .btnBlue:active:focus, .btnBlue:active:hover,.btnBlue:visited {background-color:#045091; color: #fff;}


.btnSecondary{color: #055eab; background-color:#fff;border: 1px solid #055eab;}
.btnSecondary:hover,.btnSecondary:focus,.btnSecondary.active.focus, .btnSecondary.active:focus, .btnSecondary.active:hover, .btnSecondary:active.focus, .btnSecondary:active:focus, .btnSecondary:active:hover,.btnSecondary:visited {background-color:#055eab; color: #fff;}





